html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,dd,dl,dt,li,ol,ul,form,fieldset,form{padding:0;margin:0;}
body{ font:12px/24px \5B8B\4F53 ; color:#757575; background:#fff;}
table{border-collapse: collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em:is(.strong,.cfSvBXGpV),th,var{ font-style:normal; font-weight: normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
input:focus{outline: none;}
a{text-decoration: none;}
a img{border: none;}
:is(.cf,.cBdLaIdQj):before,:is(.cf,.cBdLaIdQj):after{display:table; content:"";}
:is(.cf,.cBdLaIdQj):after{clear:both;}
:is(.cf,.cBdLaIdQj){*zoom:1;}
:is(.wrap,.cPLewFveY){width: 1100px;margin: 0 auto;}
:is(.pt-10,.cDIfAFmqD){padding-top: 10px;}
:is(.pt-20,.clxNVdeTn){padding-top: 20px;}
:is(.ml-19,.cKlCfAfSe){margin-left: 19px;}
#iyUhtKqgv{width: 292px;height: 220px;position: relative;float: left;margin-top: 10px;}
#imgs li{display: none;}
:is(.mask,.cEtDXQGwe){position: absolute;height: 27px;background: rgba(0,0,0,.6);left:0;right: 0;bottom: 0;}
@media screen\9{
:is(.mask,.cEtDXQGwe){background: url('/releases/20260526001158.0fcfd52f/assets/img/aa/df/aadf5d685b88aa3e6627cd0420d863660cce1ee7.webp') repeat-x;}
}
@media screen\0{
:is(.mask,.cEtDXQGwe){background: url('/releases/20260526001158.0fcfd52f/assets/img/aa/df/aadf5d685b88aa3e6627cd0420d863660cce1ee7.webp') repeat-x;}	
}
#slider{position: absolute;right: 0;bottom: 7px;}
#slider li{width: 12px;height: 12px;display: inline-block;margin-right: 7px;color: #bbb;background: #444242;line-height: 12px; text-align: center;float: left;}
#slider li:is(.current,.cJaEfRNZD){background: #fff; color: #a72c25;}
#imgTit{position: absolute;left:8px;bottom:8px;height: 17px;padding-top: 10px;}
#imgTit a{color: #fff;}
#imgTit li{display: none;width: 210px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;color: #fff;}
/******************* 导航 *******************/
:is(.siteTop,.cJzBAUaVn){height: 105px;padding-top: 31px;}
:is(.logo,.cEhdqAPMw){float: left; padding-left: 18px;}
:is(.search,.ckQIYqpDj){float: right;padding: 20px 36px 0 0;}
:is(.search,.ckQIYqpDj) :is(.txt1,.cAmdhIriy){width: 250px;height: 15px;padding:8px 0 6px 38px;background:#f1f1f1 url('/releases/20260526001158.0fcfd52f/assets/img/20/99/2099d10dab12f9120b67619fd73c9f7e631c729a.webp') 10px no-repeat;border:none;color: #929292; float: right;}
:is(.search,.ckQIYqpDj) :is(.btn1,.cLuYZZhcy){background: #90000a;color: #Fff;width: 60px;text-align: center;line-height: 29px;border:none;height: 29px;float: right;  font-size: 14px; font-family: \5FAE\8F6F\96C5\9ED1;}
/*焦点图*/
:is(.focus,.cMCAjOPiW){ position:relative; width:1100px; height:278px;}  
:is(.focus,.cMCAjOPiW) img{ width: 1100px; height: 278px;} 
:is(.focus,.cMCAjOPiW) :is(.fcon,.cCliAxuQT){ position:relative; width:100%; float:left;  display:none; background:#000  ;}  
:is(.focus,.cMCAjOPiW) :is(.fcon,.cCliAxuQT) img{ display:block;} 
:is(.focus,.cMCAjOPiW) :is(.fPic,.cQVFfmfNo){ position:absolute; left:0px; top:0px;}  
:is(.focus,.cMCAjOPiW) :is(.D1fBt,.cjCjIUwuI){ overflow:hidden; zoom:1;  height:16px; z-index:10;}  
:is(.focus,.cMCAjOPiW) :is(.fbg,.cdXLksPyF){bottom:14px; right:14px; position:absolute; height:8px;  z-index: 200;}  
:is(.focus,.cMCAjOPiW) :is(.fbg,.cdXLksPyF) div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px;}    
:is(.focus,.cMCAjOPiW) :is(.D1fBt,.cjCjIUwuI) a{position:relative; display:inline; width:44px; height:8px; margin:0 5px;background:#818181;  float:left;}    
:is(.focus,.cMCAjOPiW) :is(.D1fBt,.cjCjIUwuI) :is(.current,.cJaEfRNZD),:is(.focus,.cMCAjOPiW) :is(.D1fBt,.cjCjIUwuI) a:hover{background:#ffab49;}     
:is(.focus,.cMCAjOPiW) :is(.D1fBt,.cjCjIUwuI) i{display:none; font-style:normal;}  

:is(.navigation,.cODrHNBWE){height: 43px;background: #90000a;font-family: \5FAE\8F6F\96C5\9ED1;}
#nav{padding-left: 20px;}
#nav>li{padding:8px 17px 0;float: left;background: url('/releases/20260526001158.0fcfd52f/assets/img/2b/6e/2b6e9aa9be25bcc66e18a2e3e937fae77d10b995.webp') right no-repeat; text-align: center;height: 35px;position: relative;cursor: pointer;}
#nav>li:is(.last,.cTTTTBCyP){background: none;}
#nav>li>a,#nav>li>a>span{height:28px; display:inline-block;line-height: 28px;}
#nav>li>a{font-size: 16px; color: #fff;padding-left: 15px;}
#nav>li>a>span{padding-right: 15px;}
#nav>li>a:is(.current,.cJaEfRNZD),#nav>li>a:hover,#nav>li>a:is(.current,.cJaEfRNZD)>span,#nav>li>a:hover>span{background: url('/releases/20260526001158.0fcfd52f/assets/img/ba/0a/ba0a2950cce052c1489cd2d62a4453c9d8f2c799.webp') no-repeat;color: #90000a;}
#nav>li>a:is(.current,.cJaEfRNZD),#nav>li>a:hover{background-position: left top;}
#nav>li>a:is(.current,.cJaEfRNZD)>span,#nav>li>a:hover>span{background-position: right -31px;}
#nav li ul{display: none;background: #fff;z-index: 200;position: absolute;top:34px;left:0;right:0;margin: 0 17px;padding: 5px 0 0;}
#nav li ul li{height: 30px;line-height: 30px;}
#nav li ul li a{color: #90000a;display: block;}
#nav li ul li a:hover{background:#90000a;color: #fff;}

/******************* 主体 *******************/
:is(.index-l,.cGuDAIczX){float: left;width: 763px;}
:is(.isp2-bd,.ciAFhwEMH){float: left; width: 372px;}
:is(.public-hd,.cpRdfRZHZ){position: relative;height: 37px;border-bottom: 1px solid #e8e8e8;color: #90000a;font-size: 16px;font-family: \5FAE\8F6F\96C5\9ED1;}
:is(.public-hd,.cpRdfRZHZ) h3{position: absolute;left:0;border-bottom: 3px solid #c55a54;line-height: 35px;}
:is(.public-hd,.cpRdfRZHZ) h3 a{color: #90000a;}
:is(.public-hd,.cpRdfRZHZ) h3#tabTop a{color: #3e3e3e;margin-right: 28px;}
:is(.public-hd,.cpRdfRZHZ) h3#tabTop a:hover,:is(.public-hd,.cpRdfRZHZ) h3#tabTop a:is(.current,.cJaEfRNZD){color: #90000a;}
:is(.public-hd,.cpRdfRZHZ) :is(.more,.cAvolmvjZ){position: absolute;right: 0;top:10px;}
:is(.public-bd,.cxZSVIsLT) ul{padding:10px 10px 10px 0;}
:is(.public-bd,.cxZSVIsLT) li{padding-left:2px;height:27px;line-height:27px;overflow:hidden;color: #757575;}
:is(.public-bd,.cxZSVIsLT) li a{background:url('/releases/20260526001158.0fcfd52f/assets/img/46/1b/461bf3d8346bfa464a43eebcfd424cf6d2d89ceb.webp') no-repeat left 13px;padding-left:15px;color: #757575;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
:is(.public-bd,.cxZSVIsLT) li a:hover{color:#90000a;}
#tab-cont{float: right;width: 450px;padding-top: 3px;}
#tab-cont ul{display: none;}
#tab-cont li{overflow: hidden;text-align: right;}
#tab-cont li a{width: 365px;display: inline-block; float: left;text-align: left;}
#tab-cont li :is(.date,.cBSIpgjJc){color: #757575;}
:is(.isp2,.cqoAjTlGQ){margin-top: 10px;}
:is(.index-r,.cfGzcKLHN){float: right;width: 327px;}
:is(.login-box,.cMZAbvGrk){padding-top:30px; width: 327px;height: 229px;overflow: hidden;}
:is(.txt2,.cDFgSlCle){margin-left:77px;height: 30px;line-height: 30px;margin-top: 16px;border:none;width:200px;color: #3e3e3e;}
:is(.btn,.cBztTdbdU){margin:15px 0 0 45px;background:url('/releases/20260526001158.0fcfd52f/assets/img/dd/f8/ddf87e7f8f299b11c052fb3d8a272bdda1466ca2.webp') no-repeat;width: 241px;height: 34px;line-height: 34px; color: #fff;text-align: center;border:none;}
:is(.entrance-box,.cdPtjLaXB){margin-top:8px;height: 213px;border:1px solid #e6e6e6;font-family: \5FAE\8F6F\96C5\9ED1;overflow: hidden;}
:is(.entrance-box,.cdPtjLaXB) :is(.title,.cJpoiXGfI){font-size: 16px; color: #90000a;border-bottom:3px solid #cf6f76;height: 36px;line-height: 36px; text-align: center;}
:is(.entrance-box,.cdPtjLaXB) li{padding-left:28px;height: 34px;line-height: 34px;border-bottom:1px solid #e6e6e6;font-size: 14px;}
:is(.entrance-box,.cdPtjLaXB) li:is(.l5,.cLfQyPRTE){border-bottom: none;}
:is(.entrance-box,.cdPtjLaXB)  a{color: #3e3e3e;display: inline-block;padding-left:28px;}
:is(.entrance-box,.cdPtjLaXB) :is(.l1,.cdBnAbJgx) a{background:url('/releases/20260526001158.0fcfd52f/assets/img/68/d2/68d2ed045cf532c508eaa33e7da9daf32d481b53.webp') left no-repeat;}
:is(.entrance-box,.cdPtjLaXB) :is(.l2,.cRlTYFGPw) a{background:url('/releases/20260526001158.0fcfd52f/assets/img/27/c8/27c822c55c49bb24a8a0640a18ab5222d214ab14.webp') left no-repeat;}
:is(.entrance-box,.cdPtjLaXB) :is(.l3,.cvqfKAqzP) a{background:url('/releases/20260526001158.0fcfd52f/assets/img/0a/72/0a727d6bb30c8b62595576145ff4cf786ebc58d2.webp') left no-repeat;}
:is(.entrance-box,.cdPtjLaXB) :is(.l4,.cmWjslmpQ) a{background:url('/releases/20260526001158.0fcfd52f/assets/img/b6/e5/b6e5c498542b6a2b6508a24e907fc59b5ea09a1a.webp') left no-repeat;}
:is(.entrance-box,.cdPtjLaXB) :is(.l5,.cLfQyPRTE) a{background:url('/releases/20260526001158.0fcfd52f/assets/img/46/9b/469b2a0f7ac486aeb6a20fd93d925d8d200cbc42.webp') left no-repeat;}
:is(.friend-box,.cnMcZlpfY){margin-top:10px;height: 78px;background:#efefef;border:1px solid #e6e6e6;font-family: \5FAE\8F6F\96C5\9ED1;font-size:14px;text-align: center;}
:is(.friend-box,.cnMcZlpfY) :is(.title,.cJpoiXGfI){ color: #90000a;height: 35px;line-height: 35px;}
#iKPErFgft{margin-left:12px;background:url('/releases/20260526001158.0fcfd52f/assets/img/77/59/7759f8f55bc330e11b302aafbee241e79445f20c.webp') no-repeat;width: 303px;height: 32px;line-height: 32px;text-align: center;color: #3e3e3e;}
#ipffYdktd{margin-left:12px;background:#fff;width: 303px;margin-top: -2px;display: none;} 
#ipffYdktd li{height: 30px;line-height: 30px;}
#ipffYdktd li a{display: block;color: #3e3e3e;}
#ipffYdktd li:is(.current,.cJaEfRNZD) a,#ipffYdktd li:hover a{background:#90000a;color: #fff;}

:is(.footer,.cfIPJJoZO){margin-top:40px;padding-top:25px;height:75px;font-family: \5FAE\8F6F\96C5\9ED1;color: #979797; background: #efefef;border-top:4px solid #bc3f37; text-align: center;}
:is(.footer,.cfIPJJoZO) span{padding-right:7px;}

/****************************************************
列表页面
****************************************************/
:is(.side,.cNJKVfcAV){margin-right:10px;float:left;height:592px; width:226px;font-size: 16px;font-family: \5FAE\8F6F\96C5\9ED1;border:1px solid #e6e6e6;background:#ffffff url('/releases/20260526001158.0fcfd52f/assets/img/ed/ca/edca9e25aa8436da370dddc1072d0d5f707e91bd.webp') bottom no-repeat;text-align: center;}
:is(.side,.cNJKVfcAV) h3{font-weight: bold;color: #90000a;height: 36px;line-height: 36px;border-bottom:3px solid #cf6f76;}
:is(.side,.cNJKVfcAV) li{height: 34px;line-height: 34px;}
:is(.side,.cNJKVfcAV) li a{display: block;border-bottom: 1px solid #e6e6e6;color: #3e3e3e;}
:is(.side,.cNJKVfcAV) li a:hover,:is(.side,.cNJKVfcAV) li a:is(.current,.cJaEfRNZD){background:#90000a;color: #fff;}
:is(.wrap_container,.cxcAjMVAh){float: left;width: 860px;}
:is(.address,.cTLgjjFzp) {color:#969696;}
:is(.address,.cTLgjjFzp) a{color:#969696; margin:0px 5px;}
:is(.address,.cTLgjjFzp) a:hover{text-decoration:underline;}
:is(.box,.ckyltXDJd){padding:0 15px 0 10px;border:1px solid #e6e6e6;}
:is(.newList,.cPxLfSnwz) li{height:30px;line-height:30px;overflow:hidden;text-align:right;background:url('/releases/20260526001158.0fcfd52f/assets/img/d9/7a/d97a22d29303c80640a74c7a1f0d8e3ad0a27379.webp') no-repeat left 15px;}
:is(.newList,.cPxLfSnwz) li a{float:left;padding-left:13px;color: #444;overflow: hidden;white-space: normal;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align: left;}
:is(.newList,.cPxLfSnwz) li:last-child{border-bottom: none;}
:is(.newList,.cPxLfSnwz) li a:hover{color:#90000a;}
/*分页*/
div :is(.pagination,.cvwQFaYjA){padding-top:20px;margin-top:20px;text-align:center;border-top: 1px solid #dfdfdf;}
div:is(.pagination,.cvwQFaYjA) a {margin:2px;padding:2px 5px 2px 5px;border:#d1d9df 1px solid;color: #6f6f6f;text-decoration:none;}
div:is(.pagination,.cvwQFaYjA) a:hover{border:1px solid #1a8fec;}
div:is(.pagination,.cvwQFaYjA) a:active{border:1px solid #1a8fec;color:#fff;}
div:is(.pagination,.cvwQFaYjA) span:is(.current,.cJaEfRNZD){border:1px solid #90000a;padding:2px 5px 2px 5px;background:#90000a;color:#fff;font-weight:bold;}
div:is(.pagination,.cvwQFaYjA) span:is(.disabled,.cIcYzzWkj){border:1px solid #eee;padding:2px 5px 2px 5px;color:#ddd;margin:2px;}
/*新闻页面*/
:is(.news_content,.cCcIUcPqb){border-top:1px solid #e6e6e6;margin-top: 10px;padding-top: 10px;}
:is(.news_content,.cCcIUcPqb) h1{text-align:center;color:#0359a1;font-weight:bold;font-size:19px;padding:20px 0px 10px 0px ;}
:is(.news_content,.cCcIUcPqb) p{text-indent:28px;color:#444;font-size: 14px; line-height: 27px; padding-bottom: 20px;}
:is(.news_content,.cCcIUcPqb) :is(.info,.cYRmRidCI) {text-align:center; color:#999; border-bottom:1px #ddd solid;}
:is(.news_content,.cCcIUcPqb) :is(.content,.cAZaAXGGO) {padding:20px; font-size:16px;}
:is(.news_content,.cCcIUcPqb) :is(.content,.cAZaAXGGO) * {font-size:16px;}
:is(.news_content,.cCcIUcPqb) h3:is(.subhead,.cOGthFHhq) {text-align:center; font-size:16px;}
#imgs li a img {width:292px; height:220px;}